camelot-py==0.11.0
pdfminer.six==20221105
PyPDF2==3.0.1
pdfplumber==0.10.3
pymilvus==2.3.3
mysql-connector-python==8.3.0
dashscope==1.17.0
fastapi
pydantic
uvicorn
redis
ghostscript
opencv-python-headless
python-docx
docx2pdf